.sfm-rollback.sfm-color1.sfm-theme-none.sfm-label-visible.sfm-label-metro {
  height: auto;
}
.contact_main .input_box_main12 .input_area textarea {
  padding: 15px;
  height: 145px;
  background-color: #2888b019;
  font-size: 17px;
  color: #000;
  width: 100%;
  resize: none;
  border: none;
  margin-bottom: 15px;
}
.pop-up-heading h1 {
  font-size: 28px;
  text-transform: capitalize;
  text-align: center;
  font-weight: 600;
  color: #000;
}
#et-boc .area-outer-wrap[data-da-type="popup"] {
  width: 50%;
  left: 20%;
  top: 10%;
}
.contact_main .input_box_main6 .input_box input,
.contact_main .input_box_main12 .input_box select {
  height: 50px;
  padding: 10px 10px 10px 15px;
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  color: #000;
  background-color: #2888b019;
  margin-bottom: 15px;
  border: none;
}
.contact_main .input_box_main6 .input_box input::placeholder,
.contact_main .input_box_main12 .input_area textarea::placeholder {
  color: #000;
  opacity: 1;
}
.submit_main {
  text-align: center;
}
#et-boc .area-outer-wrap[data-da-color="dark"] .da-close {
  color: #ffffff;
  background-color: #00538c;
}
#et-boc .area-outer-wrap[data-da-color="dark"] .da-close:hover {
  color: #000;
  background-color: #a6d7f7;
}

.main_row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.input_box_main6 {
  width: 50%;
  padding: 0 10px;
}

.input_box_main12 {
  width: 100%;
  padding: 0 10px;
}

a.da-close.evr-close {
  color: #000000 !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
  .et_pb_column .et_pb_module {
    margin-bottom: 0px;
  }
  #et-boc .area-outer-wrap[data-da-type="popup"] {
    width: 100%;
  }
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 14px;
    height: 40px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 14px;
  }

  .main_row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .input_box_main6 {
    width: 100% !important;
  }

  .input_box_main12 {
    width: 100% !important;
  }
}

@media all and (min-width: 481px) and (max-width: 767px) {
}

@media all and (min-width: 768px) and (max-width: 980px) {
  .et_pb_column .et_pb_module {
    margin-bottom: 0px;
  }
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 16px;
    height: 40px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 16px;
  }

  .main_row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .input_box_main6 {
    width: 100% !important;
  }

  .input_box_main12 {
    width: 100% !important;
  }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 16px;
    height: 40px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 16px;
  }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 16px;
    height: 40px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 16px;
  }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 16px;
    height: 40px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 16px;
  }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 16px;
    height: 45px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 16px;
  }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
  .contact_main .input_box_main12 .input_area textarea {
    font-size: 16px;
    height: 45px;
  }
  .contact_main .input_box_main6 .input_box input,
  .contact_main .input_box_main12 .input_box select {
    font-size: 16px;
  }
}
